package com.jay.monitor.data.server.models.request.trace;

import java.util.Date;

public class PartitionRequest {

    private Date date;

    public Date getDate() {
        return date;
    }

    public void setDate(Date date) {
        this.date = date;
    }
}
